<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="zh-CN">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="zh-CN" />
<meta content="all" name="robots" />
<meta name="author" content="KenZen" />
<meta name="Copyright" content="www.buildinglove.net" />
<meta name="description" content="" />
<meta name="keywords" content="" />
<link href="favicon.ico" type=image/x-icon rel="shortcut icon" />

<!-- 网页标题 -->
<title>Building Love</title>

<!-- 调用样式表 -->
<link rel="stylesheet" href="css/global_c.css" type="text/css" media="all"  />
<link rel="stylesheet" href="css/css3.css" type="text/css" media="all" />
<link rel="stylesheet" href="css/lightbox.css" type="text/css" media="screen" />

<!--[if IE 6]>
<style type="text/css">

.mainBgIE{
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/main_new.png");
}

#nav .subIE1 {
background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/red.png");
}

#nav .subIE2 {
background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/red.png");
}

#nav .subIE3 {
background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/green.png");
}

#nav .subIE4 {
background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/red2.png");
}

#nav .subIE5 {
background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/skyblue.png");
}

#nav .subIE6 {
background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/orange.png");
}

.t_cloth_ie {
background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/bear.png");
}

</style>
<![endif]-->

	<!--[if IE 6]>
	<script src="js/DD_belatedPNG_0.0.8a-min.js"></script>
	<script>
	  /* EXAMPLE */
	  DD_belatedPNG.fix('.pngfix');
	  
	  /* string argument can be any CSS selector */
	  /* .png_bg example is unnecessary */
	  /* change it to what suits you! */
	</script>
	<![endif]-->

<!--
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/prototype/1.6.1/prototype.js"></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/scriptaculous/1.8.3/scriptaculous.js"></script>
-->
<script type="text/javascript" src="js/prototype.js"></script>
<script type="text/javascript" src="js/scriptaculous/scriptaculous.js"></script>
<!--
<script src="js/simple-slide-show.js" type="text/javascript"></script>
-->
<script type="text/javascript" src="js/lightbox.js"></script>
<script type="text/javascript" src="js/main_page.js"></script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-5559332-6']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="mainPage">
	<!--  页面主体容器  -->
	<div id="mainContainer" style="position:relative;">
				
				<img src="images/main_new.png" id="mainPic" border="0" usemap="#m_cloth" class="" />
				<script>
				if(Prototype.Browser.IE && version == "6.0") {
					$("mainPic").hide();
				}	
				</script>
				<!--[if IE 6]>
				<img src="images/main_background_ie.png" border="0" usemap="#m_cloth" class="" />
				<![endif]-->
        <map name="m_cloth" id="m_cloth">
          <area id="a_cloth" shape="poly" coords="-1,280,23,264,49,247,83,229,120,207,148,194,186,176,215,167,223,182,228,191,231,217,232,264,238,278,270,222,324,253,332,280,276,319,216,354,193,366,166,390,116,417,95,439,55,461,37,463,21,433" href="javascript:void(0);"  onmouseover="showTips3();" />
          <area shape="poly" coords="362,166,367,151,368,140,373,131,383,125,392,124,406,124,413,122,429,126,436,128,461,137,487,147,510,165,523,185,519,206,514,223,509,253,508,277,488,292,429,269,423,284,405,296,397,300,376,300,356,288,345,284,339,276,333,263,315,236,309,190,326,178" href="javascript:void(0);"  onmouseover="showTips2();" />
          <area shape="poly" coords="552,140,568,148,605,157,627,167,664,180,708,195,749,206,769,214,794,228,813,226,837,236,848,237,851,243,853,252,848,264,844,329,835,329,815,333,813,348,815,377,811,397,805,410,798,424,717,389,662,367,558,314,549,281,517,270,519,241,524,185,525,140" href="javascript:void(0);"  onmouseover="showTips1();" />
          <area shape="poly" coords="858,295,876,288,901,295,920,297,934,301,945,307,952,304,954,314,950,331,951,351,951,365,945,399,937,411,923,444,916,448,917,468,913,498,900,523,880,526,845,494,841,439,809,416,818,386,815,365,817,336,850,328" href="javascript:void(0);"  onmouseover="showTips4();" />
          <area shape="poly" coords="345,355,397,352,410,334,416,307,424,289,479,292,532,293,531,344,535,388,568,388,612,418,654,446,667,493,677,532,664,550,656,571,634,611,591,609,563,601,514,618,471,608,425,597,403,591,351,576,306,541,277,496,263,447,275,380,302,352" href="javascript:void(0);"  onmouseover="showTips5();" />
        </map>
        <div id="t_cloth" class="t_cloth t_cloth_ie pngfix" onmouseout="hideTips();">
       	  <a href="images/area3b.png" rel="lightbox" title="点击查看" style="display:block;" id="showBox"></a>
        </div>
        
        <ul id="nav">
        	<li class="mainMenu menu1">
        		<a href="#" title="首页">&nbsp;</a>
        	</li>
        	<li class="mainMenu menu2" onmouseover="showSubMenu('sub2');" onmouseout="hideSubMenu('sub2');">
        		<a href="products" title="">&nbsp;</a>
	        	<ul class="subMenu sub2 subIE2" id="sub2">
	        		<li>
                  <table>
                     <tr>
                        <th colspan="3">
                           <a href="/pg/xiong-lei">当季新品</a>
                        </th>
                     </tr>
                     <tr>
                        <td>熊类产品1</td>
                        <td>熊类产品2</td>
                        <td>熊类产品2</td>
                     </tr>
                     <tr>
                        <td>熊类产品3</td>
                        <td>熊类产品4</td>
                        <td>熊类产品4</td>
                     </tr>

                     <tr>
                        <th colspan="3">
                           <a href="/pg/kai-xin-nong-chang">最佳礼物</a>
                        </th>
                     </tr>
                     <tr>
                        <td>熊类产品1</td>
                        <td>熊类产品2</td>
                        <td>熊类产品4</td>
                     </tr>
                     <tr>
                        <td>熊类产品3</td>
                        <td>熊类产品4</td>
                        <td>熊类产品4</td>
                     </tr>
                  </table>
               </li>
	        	</ul>
        	</li>
        	<li class="mainMenu menu3" onmouseover="showSubMenu('sub3');" onmouseout="hideSubMenu('sub3');">
        		<a href="#" title="">&nbsp;</a>
	        	<ul class="subMenu sub3 subIE3" id="sub3">
	        		<li>
                  <p>爱布丁玩具有限公司是一家拥有自主品牌的DIY毛绒玩具公司。公司以拥有风靡欧美的DIY 模式及管理经验为特色。秉承着“创造爱、传递爱”的企业文化，让消费者亲自体验从毛皮挑选到成品装扮的整个过程。</p>
                  <p>爱布丁坚持为顾客打造最完美的产品：统一标准化的17寸产品，符合3C标准的优质毛皮及进口环保填充棉等。爱布丁公司的用心、真心、爱心为顾客带来最完美的制作体验。</p>
               </li>
	        	</ul>	
        	</li>
        	<li class="mainMenu menu4" onmouseover="showSubMenu('sub4');" onmouseout="hideSubMenu('sub4');">
        		<a style="border:none;" href="#" title="">&nbsp;</a>
	        	<ul class="subMenu sub4 subIE4" id="sub4">
	        		<li>
                  <p>2010年12月爱布丁玩具公司将在“新中关”进行维持20天的活动，活动模式引进国外。爱布丁让您在北京城里可以体会到风靡于欧洲，最流行的DIY毛绒玩具的模式。不管是喜欢毛绒玩具的小朋友、白领一族的DIY创造者，亦或是青年情侣都会爱上爱布丁乐园。</p>
                  <p>加入我们吧~到“新中关”的爱布丁活动地点，迎接兔年新春，让我们身穿盛装，穿梭在party中。到爱布丁乐园让毛绒公仔们和我们一起过春节。穿衣，分享新年的喜悦和祝福~</p>
               </li>
	        	</ul>	
        	</li>
        	<li class="mainMenu menu5" onmouseover="showSubMenu('sub5');" onmouseout="hideSubMenu('sub5');">
        		<a href="#" title="">&nbsp;</a>
	        	<ul class="subMenu sub5 subIE5" id="sub5">
	        		<li>
                  <p>DIY玩具理念起源于欧洲，风靡美国。人们热衷于发挥个人创意，制作拥有独特属性的玩具。爱布丁公司将独特的DIY创意带到中国，让消费者在最温馨的环境中，体验从毛皮选择、充绒、装心、录音、缝合到装扮毛绒玩具的整个过程，完成一次创造快乐与爱的过程。</p>
                  <p>小朋友来动手创造自己的伙伴，白领阶层的人士则偏爱DIY这种休闲风格，青年情侣喜欢独一无二的东西，并且无时无刻的想对情侣表达爱意绵绵。</p>
               </li>
	        	</ul>	
        	</li>
        	<li class="mainMenu menu6" onmouseover="showSubMenu('sub6');" onmouseout="hideSubMenu('sub6');">
        		<a style="border:none;" href="customers/new" title="">&nbsp;</a>
	        	<ul class="subMenu sub6 subIE6" id="sub6">
	        		<li>
                  <p>为客户创建属于他和宝贝的记忆卡片，我们的店员会在现场替您拍摄照片并打印成精美的卡片。</p>
                  <a href="/pets/find" style="float:right; color:white; margin-right: 15px; height: 30px; line-height: 30px; font-size: 18px;">&gt;&gt;编号查询</a>
               </li>
	        	</ul>	
        	</li>
        </ul>
				<div id="guide" class="pngfix">
					<ul id="diy_nav">
						<li class="diyNav1"><a href="#" onmouseover="showTips1();" onclick="showTips1();return false;" >&nbsp;</a></li>
						<li class="diyNav2"><a href="#" onmouseover="showTips2();" onclick="showTips2();return false;">&nbsp;</a></li>
						<li class="diyNav3"><a href="#" onmouseover="showTips3();" onclick="showTips3();return false;">&nbsp;</a></li>
						<li class="diyNav4"><a href="#" onmouseover="showTips4();" onclick="showTips4();return false;">&nbsp;</a></li>
						<li class="diyNav5"><a href="#" onmouseover="showTips5();" onclick="showTips5();return false;">&nbsp;</a></li>
					</ul>
				</div>
				
				<div id="slogan" class="pngfix">
					
				</div>
        <!--
        <div id="slide-show">
					<ul id="slide-images">
						<li><a href="images/kanban/new_pic1.jpg" rel="lightbox" title="Building Love"><img src="images/kanban/new_pic1_s.png" alt="One" title="One" /></a></li>
						<li><a href="images/kanban/new_pic2.jpg" rel="lightbox" title="Building Love"><img src="images/kanban/new_pic2_s.png" alt="Two" title="Two" /></a></li>
						<li><a href="images/kanban/new_pic3.jpg" rel="lightbox" title="Building Love"><img src="images/kanban/new_pic3_s.png" alt="Three" title="Three" /></a></li>
					</ul>
	  ````</div>
	  		-->
				
</div><!-- 页面主体容器 End -->

</body>

</html>